# 단계 보상 청구하기

클라이언트 엔드포인트. 보상 체인에서 현재 사용자의 단계 보상을 청구합니다. 


  참고
    이 API 호출은 인증을 위해 사용자 JWT를 사용합니다.
    이 토큰은 Authorization 헤더에 다음 형식으로 포함해야 합니다: Bearer &lt;user_JWT&gt;. 사용자 JWT에 대한 자세한 내용은 이 호출의 보안 블록을 참조하십시오.

Endpoint: POST /v2/project/{project_id}/user/reward_chain/{reward_chain_id}/step/{step_id}/claim
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `reward_chain_id` (integer, required)
    보상 체인 ID입니다.
    Example: 101

  - `step_id` (integer, required)
    보상 체인의 단계 ID입니다.
    Example: 120

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1501

  - `errorMessage` (string)
    Example: "[0401-1501]: Authorization failed: Provide authorization"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9911

  - `errorMessage` (string)
    Example: "[0401-9911]: Reward chain step not found."

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 9912

  - `errorMessage` (string)
    Example: "[0401-9912]: Can't claim the step reward."


## Response 204 fields
